{
"名稱":"素燒褐紅素面陶盆",
"尺寸":"長度-24.7cm / 寬度-23cm / 高度-14.8cm",
"登錄號":"2003.001.0092",
"描述":"圓桶狀，上寬下窄，廣口，方唇，口沿外折，腹部中央略凸，平底，單側歪斜。上緣口有四處摞疊入窯燒造而留下的痕跡，外器壁下半部有一裂痕延伸至器底。全器無釉，因火候控制不佳，部分呈褐紅色，部分則為黑褐色，底部有一圈褐紅胎色。依器形推測可能作為花盆使用。"
}
